Subject: RE: bug#16901: 24.3.50; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Sat, 1 Mar 2014 09:42:26 -0800 (PST)

> Or it could be some change in Drew's use patterns, like in the
> window/frame configurations and other customizations, which exposed an
> extant bug.  Or even some changes in the OS and other programs used in
> conjunction with Emacs, for that matter.

I am not aware of any such changes on my side.  Doesn't mean there
is definitely not some minor change that I might be overlooking.
I'm just not aware of having changed anything.

If you like, I can revert to using an older Emacs build, to see if
I still get such crashes.  Let me know.